hw_api_object->attreditable
hw_api_object->insert
Hyperwave API 함수 목록
PHP Manual

# hw_api_object->count

(PHP 4, PHP 5 < 5.2.0, PECL hwapi CVS)

hw_api_object->count — Returns number of attributes

### 설명

hw_api_object
int count ( array `$parameter` )

Returns the number of attributes.

### 인수

`parameter`

### 반환값

Returns the number as an integer.

hw_api_object->attreditable
hw_api_object->insert
Hyperwave API 함수 목록
PHP Manual